html {
  background: #fff;
}
body {
  position: relative;
  margin: 0 auto;
  width: 980px;
  background: url(/images/menu_bg.jpg) left repeat-y;
  font-family: "Lucida Grande", sans-serif;
  font-size: 15px;
  color: #333;
}

a.chirplink { display: none; }

#menu {
  padding: 0 0 12em;
  background: url(/images/shadow.png) top repeat-x;
  vertical-align: top;
  text-transform: uppercase;
  font-family: "Trebuchet MS", sans-serif;
  color: #01aef0;
}
#menu ul {
  list-style-type: none;
  margin: 2em 2em;
  padding: 0;
}
#menu li {
  display: block;
}
#menu a:link, #menu a:visited {
  display: block;
  padding: 4px 0;
  text-decoration: none;
  font-size: 12px;
  color: #000;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
}
#menu a:hover, #menu a:focus {
  text-decoration: none !important;
  color: #01aef0;
}

li.secure a:after {
  content: "\00a0\1f512";
}

a:link, a:visited {
  color: #01aef0;
}
a:hover, a:focus {
  text-decoration: underline !important;
  color: #000;
}

.more:after { content: "\00a0»"; }

#content {
  padding: 1em 2em;
  background: url(/images/shadow.png) top repeat-x;
  vertical-align: top;
  line-height: 1.4;
}
#content li { margin-bottom: 3px; }
#content small {
  font-weight: normal;
  color: #666;
}

h1 {
  font-family: "Trebuchet MS", sans-serif;
  font-weight: normal;
  font-size: 1.8em;
  color: #01aef0;
}
h2 {
  margin: 0 0 0.5em;
  padding: 1em 0 0;
  font-size: 1.4em;
  color: #182f59;
}
h3 {
  font-size: 1.1em;
}
h3 small {
  white-space: nowrap;
  font-size: 0.8em;
}
h4 {
  font-size: 1em;
}

#copyright {
  padding-left: 24px;
  font-size: 10px;
  color: #333;
}

#footer {
  padding: 0.5em;
  text-align: right;
  font-size: 10px;
}

.box {
  margin: 0 0 0.5em 0;
  border: 1px solid #01aef0;
  padding: 0;
}
.box h4, .box th {
  margin: 0;
  padding: 4px;
  background-color: #01aef0;
  color: #fff;
}
.box td {
  padding: 3px;
}
.box ol {
  margin-left: 0;
  padding-left: 40px;
}

.newsbox {
  float: right;
  width: 240px;
  margin: 0 0 1em 2em;
  padding: 0;
  border: 1px solid #01aef0;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  font-size: 0.9em;
}
.newsbox h3 {
  margin: 0;
  padding: 4px 8px;
  background-color: #01aef0;
  color: #fff;
}
.newsbox h3 a:link, .newsbox h3 a:visited {
  text-decoration: none;
  color: #fff;
}
.newsbox div {
  margin: 0;
  padding: 0.5em 1em;
}
.newsbox h4 {
  margin: 0.5em 0 -8px;
}

.rss a:link, .rss a:visited {
  padding-left: 40px;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAOCAMAAABw6U76AAAAt1BMVEX/ZgD///8/GgH/yKR9MwL/mlflVgDhm3fGRADwXQDVdkT/j0T7ZADwzbv/eiLoWAD4YgD/9e7/4MzKUBHxpXf78+7/hTPxupnZglXdUgDUVxH/1rv/cBH02sz9wZndj2b+4MzpoHf/o2b/uIj8tojKRgDXYyL/rXfbZSLnYRHWTQDmn3f/693/mVXkdy7tmGbteTPrl2b/5tWfQQPYd0QhDgH88+7otJnsWwD0XwD99O76llXOXSKFxRG4AAAAqklEQVR42oWPRw7CQAwAbcqW9JCE3kPovbf/v4sVwkKYQ+YyPoxsGfbFXNZQhlxKf5Fn22QeoSFMAaoVNAzJPJIywQ0scWH1XOmTWaREjNJHrM+0PxVkvikN70/RQsT+BAIyiwzHLGgPOmaIgczPuXjR4DmiKdEVZB55Z9xBOFrZXZRzMo/ggcn2/XktEuSfCJQCuKrsNrasSDUcIFP0S6C18/UnOhRyOb0A0VkO6WtrQTIAAAAASUVORK5CYII=);
  text-decoration: none;
  font-size: 12px;
  color: #666;
}
fieldset {
  margin: 1em 0;
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  background: linear-gradient(to bottom, white 80%, #eee);
}
legend {
  padding: 2px 8px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 0.9em;
  color: #333;
}
fieldset > label {
  float: left;
  clear: left;
  padding-top: 2px;
  width: 120px;
  text-align: right;
  font-size: 0.9em;
  color: #333;
}
fieldset > label::after {
  content: ":";
}
fieldset > label strong {
  color: #c00;
}
fieldset > span {
  display: block;
  margin: 0 0 0 120px;
  padding: 0 0 4px 4px;
}
fieldset > span.validation-errors {
  font-style: italic;
  font-size: 0.9em;
  color: #f33;
}
fieldset input, fieldset textarea, fieldset select {
  padding: 2px 4px;
  border: 1px solid #ccc;
  border-radius: 2px;
  background: #fff;
  line-height: 1.1;
  font-family: inherit;
  font-size: 1.1em;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
  border: 1px solid #aaa;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
  color: #333;
}

fieldset input[type=image], fieldset input[type=file] {
  border: none;
}
fieldset input[type=submit], fieldset input[type=reset], fieldset input[type=button] {
  padding: 2px 6px;
  border: #b5bbc4 1px solid;
  background: #f7fafc;
  background-image: linear-gradient(to bottom, #fff, #dae6f1);
  font-size: 100%;
  color: #333;
}
fieldset input[type=submit]:hover, fieldset input[type=reset]:hover, fieldset input[type=button]:hover {
  color: #e36627;
}

fieldset input:disabled, 
fieldset input:disabled:hover, 
fieldset input:disabled:focus {
  color: #999 !important;
}

input.cssform-undo:disabled {
  display: none;
}

a.delete:link {
  color: #c00 !important;
}
a.delete:visited {
  color: #c00 !important;
}
a.delete:hover, a.delete:focus {
  color: #000 !important;
  background-color: yellow !important;
}

.warning {
  margin: 0.5em 0;
  border: 1px solid #f00;
  background-color: #ff0;
  font-size: 0.8em;
  color: #333;
}
p.warning, .warning p, span.warning {
  padding: 0.5em;
}
.warning b {
  text-transform: uppercase;
  color: #f00;
}

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC');
  background-position: right top;
  background-repeat: no-repeat;
  box-shadow: none;
}
input:required:valid, textarea:required:valid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=');
  background-position: right top;
  background-repeat: no-repeat;
}

input::-webkit-input-placeholder {
  color: #ababab;
}
input:-moz-placeholder {
  color: #ababab;
}

input[type="number"] {
  max-width: 4em;
}

.cropper {
  display: inline-block;
  margin: 0 1em;
  padding-left: 18px;
  height: 16px;
  background: left center no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABRElEQVQ4jZXSsUsVUBzF8Y/yhgKRSOdwFpUgpxZX/4BElxwKcWhJqNbOIiEOBuIQiuioaUsSBRFCBIKjq0KERdoUhIRIOLyr2LNnvgN3+d37Pfzu+f1oQEmGk8yerVUagB/iGbrP1psvCT/BFJ4n2W7IIMkjTGAX47X3lSQV3EEHvmAlyWGB72GyvB1L8itJCzrRg/ZmLOI+ruIulgrcgZkCv8W1JDv4iU/ow6umJHvoTrKfpBU/0IZZDOEzRrGKA8xjJsku1Sms4XWSDfTiO27jJa7jKQZKd29OvneaAUbQjy58xQe8wBXcSvIbG/VCbqotJBkuuRzgQZKFevA5gySwhWmsYxNtSY7qGdRu4g20Yw6t+FNOXdUaHJXaTdXkl5NcaPDXJib5hvf4qDqBxxfB/+rgRINJ1v4Hn+ug6J1qDpfSMVLdY4b2kZcrAAAAAElFTkSuQmCC);

}
.cropper:link {
  text-decoration: none !important;
  font-size: 0.75em;
  color: rgba(0,0,0,0) !important;
}
.cropper:visited {
  color: rgba(0,0,0,0) !important;
}
.cropper:hover, .cropper:focus {
  color: rgba(0,0,0,0.5) !important;
}

#captcha {
  border: 1px outset #666;
}

@media only screen and (max-width: 767px) {

  fieldset > label {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }
  fieldset > span {
    display: block;
    margin: 0 0 4px 0 !important;
    padding: 0;
  }
  #captcha {
    width: 320px;
    height: 90px;
  }

}
S {
  text-decoration: none;
  color: #ccc;
}

.box {
  display: block; 
  margin: 6px 0;
  width: 100%;
  border: 2px solid #000;
  background-color: #eee;
  text-align: left;
}
  
.box A:link, .box A:visited {
  text-decoration: underline;
}

.navbox {
  margin: 6px 0;
  border: none;
  display: block;
}
 
.box A {
  text-decoration: none;
}
 
.navbox A {
  text-decoration: none;
  border-bottom: 1px dotted;
}

.box H4, .box TH {
  margin: 0;
  padding: 2px; 
  background-color: #000;
  font-weight: normal;   
  text-align: left;
  color: #eef;
}

.box TD {
  padding: 0 4px 0 2px;
}

.box P, .navbox P {
  margin: 0;
  padding: 6px 4px;
}

.navbox P {
  text-align: center;
}
  
.box .even {
  background-color: #fff;
}
#show_password {
  display: inline-block;
  width: 22px;
  height: 12px;
  background-image: url(data:image/png;base64,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);
  background-size: 100% 100%;
}
#show_password.shown {
  background-image: url(data:image/png;base64,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);
}

.password-check.ok {
  box-shadow: 0 0 3px #090;
}
.password-check.weak {
  box-shadow: 0 0 3px orange;
}
.password-check.vulnerable {
  box-shadow: 0 0 3px #f00;
}

.password-strength {
  display: none;
  font-size: 0.9em;
}
.password-check.ok ~ .password-strength {
  display: block;
  color: #090;
}
.password-check.weak ~ .password-strength {
  display: block;
  color: orange;
}
.password-check.vulnerable ~ .password-strength {
  display: block;
  color: #f33;
}

.password-meter {
  display: none;
  margin: 2px;
  height: 0.5em;
  overflow: hidden;
  background: linear-gradient(to right, red, orange 25%, yellow 50%, green 75%);
  border-radius: 1em 0;
  text-align: right;
}
.password-meter div {
  display: inline-block;
  width: 0;
  height: 100%;
  background: rgba(255,255,255,0.8);
  border-left: 1px solid #999;
  border-radius: 0 0 1em 0;
  vertical-align: top;
}
.password-check.ok ~ .password-meter,
.password-check.weak ~ .password-meter {
  display: block;
}
.collapse {
  border-collapse: collapse;
}
.collapse tr {
  border: 1px solid #666;
}
.collapse th {
  background-color: #ccc;
  border: 1px dotted #999;
  text-align: left;
}
.collapse td {
  vertical-align: top;
  border: 1px dotted #999;
}

.files {
  border-collapse: separate;
}
.files th {
  background-color: #efefef;
  vertical-align: top;
  text-align: left;
  white-space: nowrap;
  font-weight: normal;
  font-size: 0.8em;
  color: #234;
}
.files td, .files th {
  border: 1px solid #999;
  padding: 3px;
}

.noborder {
  border: none !important;
}
#popup_msg {
  position: fixed;
  top: 7em;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 1em 2em;
  max-width: 720px;
  background-color: #fff;
  background-image: linear-gradient(to bottom right, rgba(0,0,0,0) 75%, rgba(0,0,0,0.1));
  border: 3px solid #659fc8;
  border-radius: 24px / 16px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
  font-size: 0.9em;
  color: #333;
  transition: 0.5s ease-out;
  z-index: 100;
}
#popup_msg h2 {
  padding: 0 0 4px 0;
  border-bottom: 1px dashed;
  font-weight: bold;
  font-size: 1.2em;
  color: #216da4;
}
#popup_msg img {
  max-width: 100%;
  height: auto;
}

#popup_msg p.close {
  text-align: right;
  font-size: 0.8em;
}
#popup_msg p.close a:link, #popup_msg p.close a:visited {
  color: #666;
}
#popup_msg p.close a:hover, #popup_msg p.close a:focus {
  color: #000;
}
.collapse {
  border: 1px solid rgb(1, 174, 240);
}
.collapse tr {
  border: 0.9px solid rgb(204, 204, 204, 0.99);
}
.collapse thead th {
  background: rgb(1, 174, 240);
  color: #fff;
}
.collapse thead th small {
  color: #f0f0f0 !important;
}
.collapse tbody tr:nth-child(even) {
  background: rgba(1, 174, 240, 0.1);
}
.collapse th, .collapse td {
  padding: 4px 12px;
  border: none;
}
